
/* Esto es lo nuevo aplicado */

.gif-container {
    margin: 0;
    width: 100%;
  }
  
  .big-gif {
    width: 100%;
    opacity: 60%;
  }
  /*
  .big-gif-column {
    padding-bottom: 10%;
  }
  
  .big-gif-column .big-gif{
    width: 100% !important;
    opacity: 60% !important;
  }*/
  
  .institutional-logo {
    position: absolute;
    z-index: 100;
    left: 0;
    top: 18em;
    max-width: 400px;
  }
  
  .conteinerlogo{
    width: 100%;
    position: relative;
  }
  
  .degrade{
    width: 100%;
    height: 100%;
    opacity: 60%;
  }
  
  .tiny-border {
    padding: 4em 0 0 0 !important;
  }
  
  .card {
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    padding: 1em;
  }
  
  .perfil-image {
    height: 220px;
    width: 215px;
  }
  
  .box-info {
    padding: 1em;
  }
  
  .name {
    font-size: 18px;
    font-weight: bold;
    color: #3b94d9;
    margin: 0 0 0.7em 0;
  }
  
  .country {
    font-size: 17px;
    font-weight: bold;
    margin: 0 0 0.5em 0;
  }
  
  .card-text {
    margin-bottom: 0;
  }
  
  .d-flex {
    display: flex;
    justify-content: flex-start;
  }
  
  
  .red-social-container {
    background-color: white;
    display: flex;
    width: 100%;
    height: 400px;
    float: left;
    left: 200px;
    padding: 2em;
  }
  
  .red-social-container iframe {
    width: 100% !important;
  }
  
  .heeder-icon {
    font-size: 25px;
  }
  
  .video-frame {
    width: 100%;
    height: 300px;
    padding: 0 1em;
  }

  .revista-image {
    width: 85%;
  }

  .marca-agua {
    position: absolute;
    line-height: 1em;
    left: 0;
    text-transform: uppercase;
    font-size: 208px;
    color: #F8F8F8;
    font-weight: 900;
    z-index: -1;
  }

  .carousel {
    min-height: 200px;
    display:flex;
  }
  
  .carousel .carousel-item {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      user-select: none;
      width: 800px;
  
    }
  
  .carousel .carousel-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
    border-radius: 15px;
  }

  .carrucel-image {
    /*max-width: 300px !important;*/
    height: 400px !important;
    width: 100% !important;
  }

  .arrow-icon {
    font-size: 60px;
    position: relative;
    top: 3em;
  }

  .end-section::after {
    bottom: 0;
    left: 50%;
    margin-left: -36px;
    content: "";
    position: absolute;
    width: 72px;
    height: 2px;
    background: #B82601;
  }
  
  @media screen and (max-width: 768px) {
    .d-flex {
      flex-direction: column;
    }
  
    .institutional-logo {
      position: relative;
      opacity: 70%;
      width: 100%;
      top: 60px;
    }
  
    .video-frame {
      height: 220px;
    }

    .revista-image {
      width: 100%;
    }

    .secction-tittle {
      padding-top: 2em;
    }

    .marca-agua {
      opacity: 1;
    }
  }
  
  /* Esto es lo nuevo aplicado */
  